.content-area {
    font-family: 'Poppins-regular', sans-serif;
    /* font: normal normal normal 20px/43px Poppins; */
    font-size: 20px;
    color: #0652A0;
}

h3.inscription_title{
    letter-spacing: 0.02rem;
}

.pour-info {
    font: normal normal bold 20px/27px Poppins;
    color: #00519E;
    margin-left: 15px;
}

.atelier-info {
    display: none;
}

.checkbox {
    min-width: 25px;
    min-height: 25px;
    width: 25px;
    height: 25px;
}

.radio {
    width: 16px;
    height: 16px;
    margin-right: 18px;
}

.text {
    height: inherit;
}

.text:not(:disabled) {
    border: 1px solid #767676;
}

.label-radiobutton,
.label-detail,
.notify_warning {
    font: normal normal normal 16px/43px Poppins;
    font-size: 16px!important;
    line-height: 22px;
    color: #0652A0!important;
}

.notify_warning{
    font-style: italic;
}

.main-checkbox-container .w-75 {
    width: 80%!important;
}

.main-checkbox-container .w-25 {
    width: 20%!important;
}

.checkbox-label {
    font-family: 'Poppins-bold', sans-serif;
    font: normal normal bold 25px/43px Poppins;
    font-size: 25px;
    line-height: 30px;
    color: #0652A0;
}

.checkbox-label i {
    font-family: 'Poppins-regular', sans-serif;
    font-weight: normal;
}


.detail-title{
    font-family: 'Poppins-bold', sans-serif;
    font: normal normal bold 20px/43px Poppins;
    font-size: 20px;
    line-height: 25px;
    color: #0652A0;
}

.toggleAdeme a.detail-title {
    text-decoration: none;
    width: max-content!important;
    max-width: 100%;
    color: #26827c;
}

.toggleAdeme a.detail-title:focus {
    outline: none!important;
}

.toggleAdeme a.detail-title::after {
    background-image: url("../images/uparrow-green.svg")!important;
    margin-left: 5px;
    transform: scale(0.5) !important;
}

.toggleAdeme a.detail-title:not(.collapsed)::after {
    background-image: url("../images/downarrow-green.svg")!important;
}

.place-label {
    font-size: 15px!important;
    font: normal normal normal 15px/23px Poppins;
    color: #092B4E!important;
}

.waitList-label,
.alreadyIn-label{
    background-color: #e9ecef;
    padding: 5px 7px;
}
.alreadyIn-label{
    width: 100%;
}

.waitList-label p,
.alreadyIn-label p{
    color: #092B4E;
    margin: 0;
    font-size: 14px;
    line-height: 18px;
}

.hidden {
    display: none;
}

.accordion-button {
    width: unset!important;
}

.accordion-button:not(.collapsed) {
    background-color: unset!important;
}

.accordion-button::after {
    background-image: url("../images/uparrow.svg")!important;
    transform: scale(0.75) !important;
    width: 37px!important;
    height: 20px!important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../images/downarrow.svg")!important;
    width: 37px!important;
    height: 20px!important;
}

.accordion-button:focus {
    z-index: 0!important;
    border-color: unset!important;
    outline: solid!important;
    box-shadow: unset!important;
}

.question-hidden {
    position: absolute;
    top: 0;
    left: 0;
    width: 0!important;
    height: 0!important;
    overflow: hidden;
    margin: 0!important;
    padding: 0!important;
}

@media screen and (max-width: 1024px) {
    #inscription-event .main-checkbox-container{
        align-items: flex-start!important;
    }

    #inscription-event .main-checkbox-container,
    #inscription-event .event-subfield{
        flex-direction: column!important;
    }

    .accordion-button{
        align-self: flex-start!important;
    }

    .content-area h2 {
        font-size: 25pt!important;
    }

    .pour-info {
        font-size: 17pt;
        font-family: 'Poppins-regular', 'Poppins';
    }

    .circles {
        display: none;
    }

    #inscription-event .progress-container{
        width: 100%!important;
        margin: 10px auto;
    }
}